
a, a:link, a:visited, a:hover, a:active{
    text-decoration: none;
}
ul{
    list-style: none;
    padding:0;
    margin:0;
}
.content img, .detail img{
    max-width: 100%;
}

/* 服务项目 */
.service{
    background: #f5f5f5;
    padding:50px 0  65px;
}
.title{
    margin-bottom: 30px;
    text-align: center;
}
.title h1{
    font-size: 30px;
    font-weight: bold;
    line-height: 50px;
}
.title h2{
    font-size: 14px;
    color: #999999;
    font-weight: normal;
    text-transform: uppercase;
}
.title:after{
    content:"";
    display: inline-block;
    width:27px;
    height:3px;
    background: #006940;
}
.service-list{
    margin:-30px -30px 0;
}
.service-list:after{
    content: ".";
    display: block;
    height:0;
    visibility: hidden;
    clear: both;
}
.service-list li{
    width:380px;
    height:387px;
    background: white;
    text-align: center;
    float:left;
    margin: 30px 0 0 30px;
}
.service-img{
    width:380px;
    height:240px;
    transition: all 0.3s ease-in-out;
    overflow: hidden;
}
.service-list li:hover .service-img{
    width:380px;
    height:200px;
    overflow: hidden;
}
.service-img img{
    width:380px;
    height:240px;
}
.service-title{
    font-size: 18px;
    line-height: 36px;
    margin-top: 15px;
    transition: all 0.3s ease-in-out;
}
.service-title-en{
    font-size: 12px;
    color: #999999;
    text-transform: uppercase;
    transition: all 0.3s ease-in-out;
}
.service-price{
    font-size: 24px;
    color: #006940;
    margin:20px 0;
    transition: all 0.3s ease-in-out;
}
.service-con:after{
    content: " ";
    transition: all 0.4s ease-in-out;
    font-size: 14px;
    color: white;
}
.service-list li:hover .service-con:after{
    content: "查看详情";
    display: inline-block;
    width:100px;
    height:30px;
    border: 1px solid white;
    font-size: 14px;
    line-height: 30px;
    color: white;
}
.service-list li:hover{
    background: #006940;
}
.service-list li:hover .service-title, .service-list li:hover .service-title-en, .service-list li:hover .service-price{
    color:white;
}
/* 关于我们 */
.aboutus{
    padding:50px 0  65px;
}
.aboutus:after{
    content: "";
    display: block;
    height:0;
    visibility: hidden;
    clear: both;
}
.about-left{
    width:556px;
    float:left;
}
.about-title{
    border-left:3px solid #006940;
    height:50px;
    padding-left: 15px;
}
.about-title h2{
    font-size: 24px;
    font-weight: normal;
    color: #666666;
}
.about-title h3{
    font-size: 12px;
    font-weight: normal;
    color: #999999;
    text-transform: uppercase;
    line-height: 26px;
}
.about-left p{
    font-size: 14px;
    color:#666666;
    line-height: 2em;
    margin:20px 0;
}
.about-left a{
    display: block;
    width:100px;
    height:30px;
    background: #006940;
    color:white;
    text-align: center;
    line-height: 30px;
    font-size: 14px;
    transition:all 0.3s ease-in-out;
}
.about-left a:hover{
    width:150px;
    position:relative;
}
.about-left a:hover:after{
    display: inline-block;
    width:37px;
    height:4px;
    content: url("../img/arrow.png");
    position:absolute;
    top:-2px;
    right:5px;
}
.about-ad{
    margin:25px -50px;
}
.about-ad:after{
    content: "";
    display: block;
    height:0;
    visibility: hidden;
    clear: both;
}
.about-ad li{
    width:80px;
    text-align: center;
    float:left;
    margin-left: 50px;
}
.about-adico{
    width:50px;
    height:50px;
    margin:0 auto;
}
.about-adico img{
    width:50px;
    height:50px;
}
.about-ad h4{
    font-weight: normal;
    line-height: 1.5em;
    margin:8px 0;
}
.about-img{
    width:580px;
    height:420px;
    float: right;
    background: #006940;
    transition: all 0.3s ease-in-out;
    position: relative;
}
.about-img img{
    width:580px;
    height:420px;
    opacity: 1;
    transition: all 0.3s ease-in-out;
}
.about-img img:hover{
    opacity: 0.6;
}
.company-name{
    display: block;
    position: absolute;
    text-align: center;
    width: 500px;
    left:40px;
    top:198px;
    font-size: 24px;
    color: white;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.about-img:hover .company-name{
    opacity: 1;
}
/* 一站式服务 */
.onestop{
    height:460px;
    background: #006940 url("../img/probg.png") center no-repeat;
    padding:50px 0 65px;
}
.onestop .container{
    overflow: hidden;
}
.onestop .title h1, .onestop .title h2{
    color: white;
}
.onestop .title:after{
    background: white;
}
.process{
    border-top:1px solid #e6e6e6;
    margin:50px -96px;
}
.process li{
    width:120px;
    text-align: center;
    padding-top: 50px;
    position: relative;
    margin-left: 96px;
    float:left;
    cursor: pointer;
}
.process li:before{
    content: "";
    display: block;
    width:14px;
    height:14px;
    background: white;
    border-radius: 50%;
    position: absolute;
    top:-7px;
    left:53px;
    transition: all 0.3s ease-in-out;
}
.process li:after{
    content: "";
    display: block;
    width:18px;
    height:18px;
    border: 1px solid white;
    border-radius: 50%;
    position: absolute;
    top:-10px;
    left:50px;
    transition: all 0.3s ease-in-out;
}
.pro-ico{
    width:120px;
    height:120px;
    background: white;
    border-radius: 50%;
    padding:35px;
    transition: all 0.3s ease-in-out;
}
.pro-ico img{
    width:50px;
    height:50px;
}
.process li h2{
    font-weight: normal;
    color: white;
    line-height: 1.5em;
    margin: 20px 0;
}
.process li:hover:before{
    background: #f55640;
}
.process li:hover:after{
    border:1px solid #f55640;
}
.process li:hover .pro-ico{
    transform: translateY(-20px);
}
/* 服务优势 */
.advantage{
    padding:50px 0 70px;
}
.ad-list{
    margin:0 -25px;
}
.ad-list:after{
    content:"";
    display: block;
    height:0;
    visibility: hidden;
    clear: both;
}
.ad-list li{
    width:280px;
    height:280px;
    background: #f5f5f5;
    text-align: center;
    padding:0 20px;
    float:left;
    margin-left: 26px;
    position: relative;
    cursor: pointer;
}
.ad-ico{
    width:80px;
    height:80px;
    border:1px solid #006940;
    border-radius: 50%;
    padding:20px;
    margin:43px auto 25px;
}
.ad-ico img{
    width:40px;
    height:40px;
}
.ad-title{
    font-size: 24px;
    font-weight: bold;
    transition: all 0.3s ease-in-out;
}
.ad-title span{
    font-size: 24px;
    font-weight: bold;
    color: #006940;
    transition: all 0.3s ease-in-out;
}
.ad-p{
    font-size: 14px;
    color: #666666;
    margin:15px 0;
    line-height: 1.5em;
    transition: all 0.3s ease-in-out;
}
.ad-list li:before{
    content: "";
    display: block;
    width:280px;
    height:0;
    background: #006940;
    position: absolute;
    left:0;
    bottom: 0;
    transition: all 0.3s ease-in-out;
    z-index:-1;
}
.ad-list li:hover{
    background: none;
}
.ad-list li:hover:before{
    height:280px;
}
.ad-list li:hover .ad-title, .ad-list li:hover .ad-p, .ad-list li:hover .ad-title span{
    color:white;
}
.ad-list li:hover .ad-ico{
    border: 1px solid white;
}
.ad-list li:hover .ad-ico img{
    opacity: 0;
}
.ad-list li:nth-child(1):hover .ad-ico{
    background: url("../img/adicohover1.png") center no-repeat;
    background-size:40px 40px;
}
.ad-list li:nth-child(2):hover .ad-ico{
    background: url("../img/adicohover2.png") center no-repeat;
    background-size:40px 40px;
}
.ad-list li:nth-child(3):hover .ad-ico{
    background: url("../img/adicohover3.png") center no-repeat;
    background-size:40px 40px;
}
.ad-list li:nth-child(4):hover .ad-ico{
    background: url("../img/adicohover4.png") center no-repeat;
    background-size:40px 40px;
}
/* 横幅 */
.ban{
    background: #353f53;
    height:320px;
    padding:70px 0;
    text-align: center;
}
.ban h2{
    font-size: 36px;
    color: white;
    font-weight: normal;
    line-height: 50px;
}
.ban h2 span{
    font-size: 36px;
    color: #f55640;
}
.ban h3{
    font-weight: normal;
    color: white;
    line-height: 2em;
    margin:20px 0 25px;
}
.ban h4{
    border:1px solid #3ef54b;
    width:270px;
    height:52px;
    margin:10px auto;
    font-size: 26px;
    color: #f55640;
    line-height: 52px;
    letter-spacing: 1px;
}
.ban img{
    margin: 10px 10px 0 0;
    vertical-align: top;
}
/* 新闻动态 */
.news{
    padding:50px 0 65px;
}
.news-img{
    width:380px;
    height:160px;
}
.news-img img{
    width:380px;
    height:160px;
}
.news-class{
    margin:0 -30px;
}
.news-class:after{
    content: "";
    display: block;
    height:0;
    visibility: hidden;
    clear: both;
}
.news-class>li{
    width:380px;
    float:left;
    margin-left: 30px;
}
.news-class li h2{
    margin:20px 0;
    padding-left: 10px;
    position:relative;
    line-height: 18px;
}
.news-class li h2:before{
    content: "";
    display: block;
    width:3px;
    height:16px;
    background: #006940;
    position: absolute;
    left:0;
    top:0;
}
.news-list{
    margin-top: -5px;
}
.news-li{
    position:relative;
    margin-top: 10px;
}
.news-li:before{
    content: "";
    display: block;
    width:5px;
    height:5px;
    background: #cccccc;
    position: absolute;
    left:0;
    top:9px;
    transition: all 0.3s ease-in-out;
}
.news-li a{
    font-size: 14px;
    display: inline-block;
    padding-left: 12px;
    line-height: 24px;
    width:290px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    transition: all 0.3s ease-in-out;
}
.news-li a:hover{
    color: #006940;
}
.news-li span{
    font-size: 14px;
    color: #999999;
    float: right;
    line-height: 24px;
}
.news-li:hover:before{
    background: #006940;
}
/* 友链 */
.link{
    height:40px;
    background: #f5f5f5;
    line-height: 40px;
}
.link .container{
    font-size: 33px;
    font-weight: bold;
    text-transform: uppercase;
    color: #006940;
}
.link .container a{
    font-size: 14px;
    color: #666666;
    font-weight: normal;
    vertical-align: top;
    line-height: 43px;
    margin-left: 20px;
    transition: all 0.3s ease-in-out;
}
.link .container a:hover{
    color: #006940;
}
/* 底部 */
.footer{
    height:200px;
    background: #006940 url("../img/footerbg.jpg") center no-repeat;
    padding:40px 0;
}
.footer-con{
    margin-left: -60px;
    float: left;
}
.footer-con li{
    width:250px;
    float:left;
    margin-left: 60px;
}
.footer-con li h2{
    font-size: 18px;
    color: white;
    padding-left: 31px;
    margin:20px 0;
}
.footer-con li p{
    font-size: 14px;
    color: rgba(255,255,255,0.8);
    vertical-align: top;
    padding-left: 31px;
    line-height: 2em;
    position: relative;
}

.footer-con li:nth-child(1) p:nth-child(2):before{
    content: url("../img/fico1.png");
    position: absolute;
    left:0;
    top:1px;
}
.footer-con li:nth-child(1) p:nth-child(3):before{
    content: url("../img/fico2.png");
    position: absolute;
    left:0;
    top:1px;
}
.footer-con li:nth-child(2) p:nth-child(2):before{
    content: url("../img/fico3.png");
    position: absolute;
    left:0;
    top:1px;
}
.footer-con li:nth-child(3) p:nth-child(2):before{
    content: url("../img/fico4.png");
    position: absolute;
    left:0;
    top:1px;
}
.ewm{
    width:100px;
    text-align: center;
    float: right;
    margin-left: 40px;
    padding-top: 10px;
}
.ewm img{
    width:100px;
    height:100px;
}
.ewm h3{
    font-size: 14px;
    color: rgba(255,255,255,0.8);
    font-weight: normal;
    margin:5px 0;
}
/* 版权 */
.copyright{
    height:40px;
    background: #273041;
    overflow: hidden;
}
.copyright .container{
    text-align: center;
    line-height: 40px;
}
.copyright .container span{
    font-size: 12px;
    color: rgba(255,255,255,0.5);
    margin:0 10px;
}
.copyright .container span a{
    font-size: 12px;
    color: rgba(255,255,255,0.5);
}

/*内页大图*/
.in-ban{
    height:250px;
    padding:70px 0;
}
.in-ban .container h2{
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1em;
}
.in-ban .container h1{
    font-size: 24px;
    line-height: 3em;
}
.in-ban .container h1:after{
    content: "";
    display: block;
    width:50px;
    height:3px;
    background: #006940;
}

/* 内页内容分类 */
.in-container{
    padding:30px 0 50px;
}
.common-class{
    margin:20px 0 20px -20px;
    clear: both;
}
.common-class:after{
    content: "";
    display: block;
    height:0;
    clear: both;
    visibility: hidden;
}
.common-class li{
    width:150px;
    height:36px;
    float:left;
    margin:15px 0 0 20px;
    background: #f0f0f0;
}
.common-class li a{
    display: block;
    width:150px;
    height:36px;
    line-height: 36px;
    text-align: center;
    transition: all 0.3s ease-in-out;
}
.common-class .common-current,.common-class a:hover{
    background: #006940;
    color: white;
}
.common-class .common-current a{
    color: white;
}
/*页码*/
.page{
    width:1200px;
    margin:0 auto;
    clear: both;
    padding-top: 40px;
    text-align: center;
}
.page a{
    display: inline-block;
    height:30px;
    background: #eee;
    font-size: 12px;
    padding:0 12px;
    line-height: 30px;
    margin: 0 2px;
    transition: all 0.3s ease-in-out;
}
.page .p-active, .page a:hover{
    background:#006940;
    color: white;
}
/*内容页*/
.content{
    padding:30px 0;
}
/*内页新闻*/
.in-news-list{
    margin:0 -40px;
    clear: both;
}
.in-news-list li{
    border-bottom:1px solid #e6e6e6;
    padding:40px 0;
    height:305px;
    width:580px;
    float:left;
    margin-left: 40px;
}
.in-news-img{
    width:300px;
    height:225px;
    float:left;
    overflow: hidden;
}
.in-news-img img{
    width:300px;
    height:225px;
    transition: all 0.3s ease-in-out;
}
.in-news-con{
    width:250px;
    float: right;
}
.in-news-title{
    font-size: 20px;
    font-weight: bold;
    transition: all 0.3s ease-in-out;
}
.in-news-con p{
    font-size: 14px;
    color:#666666;
    line-height: 1.8em;
}
.in-news-date{
    font-size: 12px;
    color: #999999;
    margin:10px 0;
}
.in-news-con span{
    display: block;
    width: 100px;
    height:30px;
    background: #006940;
    font-size: 14px;
    text-align: center;
    color: white;
    line-height: 30px;
    margin:10px 0;
    transition: all 0.3s ease-in-out;
}
.in-news-list li:hover .in-news-title{
    color: #006940;
}
.in-news-list li:hover .in-news-con span{
    width:150px;
    position:relative;
}
.in-news-list li:hover .in-news-con span:after{
    display: inline-block;
    width:37px;
    height:4px;
    content: url("../img/arrow.png");
    position:absolute;
    top:-2px;
    right:5px;
}
.in-news-list li:hover .in-news-img img{
    transform: scale(1.1);
}

/*详情页*/
.in-title{
    text-align: center;
    margin: 20px 0;
    font-size: 24px;
}
.in-time{
    font-size: 12px;
    color:#b0b0b0;
    text-align: center;
    line-height: 50px;
    border-bottom: 1px solid #eee;
}
.detail{
    padding:30px 0;
}
.detail-next{
    overflow: hidden;
    margin: 40px 0;
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    padding:10px 0;
    line-height: 30px;
}
.detail-next a{
    max-width: 45%;
    font-size: 14px;
    display: inline-block;
    color:#888;
    transition: all 0.3s ease-in-out;
}
.detail-next a:hover{
    color:#006940;
}
.detail-next a:nth-child(1){
    float: left;
}
.detail-next a:nth-child(2){
    float: right;
}